﻿
#jsTopNavigation_outer .lv1Container{
	width:640px;
}

.siteMap{
	margin-left:0px !important;
}
#jsTopNavigation_outer .lv2Container {
	width:640px;
}
#jsTopNavigation_outer .lv2Container_careers{
	width:640px;
	*width:640px!important;
	*width:640px;
	left:380px;
}
#searchArea .searchAreaLinks {
    margin-right: 164px;
    margin-top: 21px;

}
#jsTopNavigation_outer .lv2RichContainer
{
    width:445px;
    margin-left:-40px;
    *margin-left:-160px;
    *+margin-left:-160px;
}
#jsTopNavigation_outer .lv2RichConainer_2
{
    width:300px;
    margin-left:-120px;
    *margin-left:-180px!important;
    *+margin-left:-180px!important;
}
#jsTopNavigation_outer .lv2RichConainer_4
{
   width:740px;
   margin-left:-500px;
   *margin-left:-590px!important;
   *+margin-left:-590px!important;
   padding-left:6px;
}
#jsTopNavigation_outer .lv2RichConainer_5
{
   width:300px;
   margin-left:-153px;
   *margin-left:-285px!important;
   *+margin-left:-285px!important;
}
#jsTopNavigation_outer .lv2Container_services{
	left:280px;
	width:295px;
}
#jsTopNavigation_outer .lv2Container_location{
	left:190px;
	width:450px;
}
#jsTopNavigation_outer .lv2Container_business{
	left:380px;
	margin-left: -40px;
}


html* #jsTopNavigation_outer .lv2Container_careers{
	width:640px;
	*width:640px;
}

#jsTopNavigationContent {
	width:635px;
	width:637px\9;
}
:root #jsTopNavigationContent {
	width:633px\9;
}
#jsTopNavigation {
padding-right:92px;
*padding-right:97px !important;
*padding-right:97px ;
width:882px \0;
}
html* #jsTopNavigation{
 padding-right:90px;	
 *padding-right:92px;
}

#fluorcountry{
    bottom: 60px;
    font-size: 24px;
    font-weight: bold;
	right:65px;
    line-height: 34px;
    position:absolute;
}

/*fixed some vqa bug*/
#PrintDiv h2{
	margin-top:0;
	padding-top:0;
}
#PrintDiv .ms-rteCustom-Heading{
	font-weight:bold;
	font-size:14px;
}
#PrintDiv .ms-rteCustom-BodyText{
	font-weight:normal;	
}
/*end */

.HeaderHoverMenuActive
{
	padding:5px;
	*padding-left:4px;
	*padding-right:4px;
}
/*----contact us----*/
.contacttable .contact_equiredtext{
 color:red;
 font-style:italic;
 display:none;
}
.contacttable #message_emailrequiredtext .contact_equiredtext{
 visibility:hidden;
 display:inline
}
.select-service-industry{
	display:none;
}
.step3{
	float:left;
	width:100%;
}
.contact_warningtext{
	font-size:12px;
	color:red;
	display:none;
	font-family:Arial;
}
.optionsarea{
	width:620px;
}
.contactlabel
{
	 text-align:left;
	 width:110px;
}
.contacttable input,.contacttable select,.contacttable textarea,.optionsalesbottominput select{
	border:solid 1px #dcdcdc;
}
.printpage{
    padding-bottom: 3px;
    vertical-align: middle;
}
.printpage img{
     margin-right: 9px;
    vertical-align: middle;
}
@media screen and (max-device-width: 1024px) {	
	#jsTopNavigation_outer .lv2RichContainer
	{
    	margin-left:-40px;
    }
	#jsTopNavigation_outer .lv2RichConainer_2
	{
	    margin-left:15px
	}
	#jsTopNavigation_outer .lv2RichConainer_4
	{
	   margin-left:-189px;
	}
	#jsTopNavigation_outer .lv2RichConainer_5
	{
	   margin-left:292px;
	}
}
ul {
    margin-left: 0;
    padding-left: 15px;
}
#jsTopNavigation_outer #jsTopNavigation #jsTopNavigationContent {
    margin-right: 76px !important;
}

